.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.152000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.010000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401832,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401832,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401832,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401836,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401836,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401836,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401838,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401838,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401838,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401848,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401848,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401848,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401855,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401855,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401855,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls67{letter-spacing:-0.210528px;}
.ls30{letter-spacing:-0.208080px;}
.ls54{letter-spacing:-0.205344px;}
.ls6f{letter-spacing:-0.198720px;}
.ls1a{letter-spacing:-0.198288px;}
.ls18{letter-spacing:-0.195840px;}
.lsa{letter-spacing:-0.193392px;}
.ls28{letter-spacing:-0.190944px;}
.ls56{letter-spacing:-0.189888px;}
.ls14{letter-spacing:-0.188496px;}
.ls19{letter-spacing:-0.186048px;}
.ls4b{letter-spacing:-0.183600px;}
.ls4c{letter-spacing:-0.183264px;}
.ls2c{letter-spacing:-0.181152px;}
.lsf{letter-spacing:-0.178704px;}
.ls21{letter-spacing:-0.176256px;}
.ls1e{letter-spacing:-0.173808px;}
.ls66{letter-spacing:-0.171360px;}
.ls68{letter-spacing:-0.168912px;}
.ls3b{letter-spacing:-0.167808px;}
.ls27{letter-spacing:-0.166464px;}
.ls38{letter-spacing:-0.164016px;}
.ls62{letter-spacing:-0.161568px;}
.ls13{letter-spacing:-0.159120px;}
.ls1f{letter-spacing:-0.156672px;}
.ls23{letter-spacing:-0.154224px;}
.ls73{letter-spacing:-0.153504px;}
.ls25{letter-spacing:-0.151776px;}
.ls33{letter-spacing:-0.146880px;}
.ls71{letter-spacing:-0.145632px;}
.ls39{letter-spacing:-0.137088px;}
.ls60{letter-spacing:-0.135792px;}
.ls2d{letter-spacing:-0.130272px;}
.ls4d{letter-spacing:-0.127296px;}
.lsb{letter-spacing:-0.124848px;}
.ls41{letter-spacing:-0.119952px;}
.ls2e{letter-spacing:-0.117504px;}
.ls45{letter-spacing:-0.097920px;}
.lse{letter-spacing:-0.093024px;}
.ls6e{letter-spacing:-0.075888px;}
.ls5f{letter-spacing:-0.070992px;}
.ls40{letter-spacing:-0.063648px;}
.ls9{letter-spacing:-0.053856px;}
.ls5{letter-spacing:-0.048960px;}
.lsc{letter-spacing:-0.048576px;}
.ls6c{letter-spacing:-0.046368px;}
.ls1c{letter-spacing:-0.044064px;}
.ls3c{letter-spacing:-0.041952px;}
.ls58{letter-spacing:-0.041616px;}
.ls6b{letter-spacing:-0.039744px;}
.ls3e{letter-spacing:-0.039168px;}
.ls29{letter-spacing:-0.034272px;}
.ls1{letter-spacing:-0.030672px;}
.ls26{letter-spacing:-0.029376px;}
.ls44{letter-spacing:-0.026928px;}
.ls36{letter-spacing:-0.019584px;}
.ls72{letter-spacing:-0.015744px;}
.ls7{letter-spacing:-0.001968px;}
.ls0{letter-spacing:0.000000px;}
.ls42{letter-spacing:0.004896px;}
.ls61{letter-spacing:0.014688px;}
.ls48{letter-spacing:0.017136px;}
.ls2f{letter-spacing:0.019584px;}
.ls55{letter-spacing:0.022032px;}
.ls49{letter-spacing:0.024480px;}
.ls5e{letter-spacing:0.031824px;}
.ls37{letter-spacing:0.036720px;}
.ls20{letter-spacing:0.044064px;}
.ls6a{letter-spacing:0.048960px;}
.ls1d{letter-spacing:0.051408px;}
.ls3f{letter-spacing:0.061200px;}
.ls2a{letter-spacing:0.066096px;}
.ls57{letter-spacing:0.068544px;}
.ls1b{letter-spacing:0.070992px;}
.ls15{letter-spacing:0.073440px;}
.ls12{letter-spacing:0.075888px;}
.ls11{letter-spacing:0.078336px;}
.ls2{letter-spacing:0.080640px;}
.ls70{letter-spacing:0.080784px;}
.lsd{letter-spacing:0.083232px;}
.ls69{letter-spacing:0.088128px;}
.ls59{letter-spacing:0.090576px;}
.ls24{letter-spacing:0.093024px;}
.ls50{letter-spacing:0.094944px;}
.ls64{letter-spacing:0.095472px;}
.ls51{letter-spacing:0.099360px;}
.ls3d{letter-spacing:0.100368px;}
.ls52{letter-spacing:0.102816px;}
.ls6{letter-spacing:0.103776px;}
.ls3a{letter-spacing:0.105264px;}
.ls3{letter-spacing:0.107520px;}
.ls53{letter-spacing:0.110160px;}
.ls34{letter-spacing:0.115056px;}
.ls5c{letter-spacing:0.117504px;}
.ls10{letter-spacing:0.119952px;}
.ls74{letter-spacing:0.127920px;}
.ls4f{letter-spacing:0.134688px;}
.ls4a{letter-spacing:0.136896px;}
.ls2b{letter-spacing:0.141312px;}
.ls4e{letter-spacing:0.143520px;}
.ls31{letter-spacing:0.145728px;}
.ls47{letter-spacing:0.147936px;}
.ls63{letter-spacing:0.149328px;}
.ls6d{letter-spacing:0.150144px;}
.ls46{letter-spacing:0.152352px;}
.ls5d{letter-spacing:0.154560px;}
.ls43{letter-spacing:0.158976px;}
.ls8{letter-spacing:0.159408px;}
.ls32{letter-spacing:0.163392px;}
.ls5a{letter-spacing:0.166464px;}
.ls17{letter-spacing:0.167808px;}
.ls35{letter-spacing:0.171360px;}
.ls16{letter-spacing:0.178704px;}
.ls65{letter-spacing:0.190944px;}
.ls4{letter-spacing:0.220416px;}
.ls22{letter-spacing:0.222768px;}
.ls5b{letter-spacing:144.507888px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-0.366528px;}
.ws24{word-spacing:-0.362112px;}
.ws32{word-spacing:-0.357696px;}
.ws48{word-spacing:-0.353280px;}
.ws35{word-spacing:-0.351072px;}
.ws58{word-spacing:-0.348864px;}
.ws36{word-spacing:-0.346656px;}
.ws23{word-spacing:-0.344448px;}
.ws3d{word-spacing:-0.342240px;}
.ws1e{word-spacing:-0.340032px;}
.ws39{word-spacing:-0.335616px;}
.ws5{word-spacing:-0.242064px;}
.ws52{word-spacing:-0.220320px;}
.ws26{word-spacing:-0.200736px;}
.ws50{word-spacing:-0.178704px;}
.ws2{word-spacing:-0.169344px;}
.ws56{word-spacing:-0.158976px;}
.ws33{word-spacing:-0.156768px;}
.ws57{word-spacing:-0.152352px;}
.ws9{word-spacing:-0.150144px;}
.wsb{word-spacing:-0.149328px;}
.ws46{word-spacing:-0.146880px;}
.ws25{word-spacing:-0.144432px;}
.ws40{word-spacing:-0.139536px;}
.ws2b{word-spacing:-0.134640px;}
.ws3f{word-spacing:-0.132192px;}
.ws2d{word-spacing:-0.129744px;}
.ws51{word-spacing:-0.124848px;}
.ws44{word-spacing:-0.119952px;}
.ws54{word-spacing:-0.117504px;}
.wsa{word-spacing:-0.112608px;}
.wsd{word-spacing:-0.105264px;}
.wsf{word-spacing:-0.102816px;}
.ws4c{word-spacing:-0.095472px;}
.ws2f{word-spacing:-0.090576px;}
.ws16{word-spacing:-0.080784px;}
.ws4{word-spacing:-0.080688px;}
.ws55{word-spacing:-0.078336px;}
.ws20{word-spacing:-0.068448px;}
.ws5d{word-spacing:-0.066912px;}
.ws49{word-spacing:-0.061200px;}
.ws1{word-spacing:-0.057936px;}
.ws38{word-spacing:-0.053856px;}
.ws41{word-spacing:-0.051408px;}
.ws21{word-spacing:-0.048960px;}
.ws37{word-spacing:-0.046512px;}
.ws4e{word-spacing:-0.044064px;}
.ws31{word-spacing:-0.034272px;}
.ws2c{word-spacing:-0.030912px;}
.ws3b{word-spacing:-0.015456px;}
.ws10{word-spacing:-0.012240px;}
.ws27{word-spacing:-0.009792px;}
.ws42{word-spacing:-0.008832px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.002208px;}
.ws1d{word-spacing:0.004896px;}
.ws3e{word-spacing:0.006624px;}
.ws2e{word-spacing:0.009792px;}
.ws43{word-spacing:0.012240px;}
.ws15{word-spacing:0.014688px;}
.ws6{word-spacing:0.024480px;}
.ws30{word-spacing:0.034272px;}
.ws4b{word-spacing:0.041616px;}
.ws59{word-spacing:0.046512px;}
.ws4d{word-spacing:0.053136px;}
.ws5c{word-spacing:0.062976px;}
.ws34{word-spacing:0.068544px;}
.ws5e{word-spacing:0.070848px;}
.ws5a{word-spacing:0.085680px;}
.wsc{word-spacing:0.088128px;}
.ws3c{word-spacing:0.090576px;}
.ws14{word-spacing:0.095472px;}
.ws4a{word-spacing:0.105264px;}
.ws28{word-spacing:0.117504px;}
.ws1a{word-spacing:0.124848px;}
.ws29{word-spacing:0.129744px;}
.ws4f{word-spacing:0.132192px;}
.ws2a{word-spacing:0.134640px;}
.ws53{word-spacing:0.141984px;}
.ws17{word-spacing:0.144432px;}
.ws19{word-spacing:0.146880px;}
.ws45{word-spacing:0.149328px;}
.ws1f{word-spacing:0.151776px;}
.ws3a{word-spacing:0.154224px;}
.ws12{word-spacing:0.156672px;}
.wse{word-spacing:0.159120px;}
.ws1c{word-spacing:0.161568px;}
.ws7{word-spacing:0.164016px;}
.ws47{word-spacing:0.166464px;}
.ws22{word-spacing:0.178704px;}
.ws8{word-spacing:0.291312px;}
.ws1b{word-spacing:0.318240px;}
.ws18{word-spacing:0.323136px;}
.ws5b{word-spacing:0.332928px;}
.ws13{word-spacing:0.364752px;}
._34{margin-left:-144.424656px;}
._0{margin-left:-1.188096px;}
._2{width:1.175040px;}
._9{width:12.004992px;}
._18{width:33.983136px;}
._24{width:40.068864px;}
._26{width:41.243904px;}
._4f{width:48.071376px;}
._4c{width:49.559760px;}
._51{width:56.468016px;}
._4{width:58.438656px;}
._7{width:60.663888px;}
._36{width:62.952768px;}
._17{width:64.088640px;}
._a{width:65.229408px;}
._2b{width:67.133952px;}
._e{width:68.154768px;}
._b{width:69.983424px;}
._11{width:71.748432px;}
._46{width:73.072800px;}
._3{width:89.244288px;}
._d{width:111.795264px;}
._15{width:283.030416px;}
._54{width:318.170208px;}
._14{width:463.822560px;}
._13{width:486.797856px;}
._1{width:505.595232px;}
._f{width:524.271024px;}
._12{width:554.711904px;}
._4a{width:575.830800px;}
._28{width:597.649008px;}
._4d{width:630.353472px;}
._10{width:640.852128px;}
._3a{width:654.146400px;}
._2a{width:662.553648px;}
._32{width:794.953728px;}
._6{width:847.553904px;}
._31{width:906.817536px;}
._53{width:917.444208px;}
._52{width:932.985024px;}
._19{width:975.608784px;}
._4e{width:982.132704px;}
._50{width:989.945088px;}
._40{width:1105.838304px;}
._39{width:1118.743344px;}
._1c{width:1125.247680px;}
._45{width:1135.468080px;}
._3c{width:1141.673760px;}
._1d{width:1168.942032px;}
._3b{width:1180.922544px;}
._3d{width:1187.727984px;}
._35{width:1200.260928px;}
._3e{width:1219.895520px;}
._49{width:1229.568384px;}
._1f{width:1252.344576px;}
._27{width:1265.102736px;}
._23{width:1267.696800px;}
._43{width:1275.669936px;}
._30{width:1281.679776px;}
._22{width:1288.382400px;}
._16{width:1295.361648px;}
._44{width:1320.212112px;}
._37{width:1326.894336px;}
._4b{width:1329.521040px;}
._20{width:1331.369280px;}
._21{width:1341.562752px;}
._5{width:1353.445344px;}
._3f{width:1362.544560px;}
._2d{width:1366.206768px;}
._38{width:1376.461440px;}
._1a{width:1379.819280px;}
._29{width:1393.891200px;}
._47{width:1400.466528px;}
._8{width:1413.930528px;}
._25{width:1416.715536px;}
._2c{width:1426.035888px;}
._42{width:1436.970288px;}
._33{width:1438.488864px;}
._c{width:1461.441312px;}
._1e{width:1506.702384px;}
._48{width:1524.852672px;}
._41{width:1526.231712px;}
._2f{width:1530.917184px;}
._2e{width:1607.628528px;}
._1b{width:1619.746128px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:19.680000px;}
.fs3{font-size:22.080000px;}
.fs0{font-size:24.480000px;}
.fs2{font-size:26.880000px;}
.fs1{font-size:34.080000px;}
.y5{bottom:2.314163px;}
.y0{bottom:113.273950px;}
.y46{bottom:119.476381px;}
.y45{bottom:119.476516px;}
.y44{bottom:137.021793px;}
.y43{bottom:154.760011px;}
.y42{bottom:172.112616px;}
.y40{bottom:195.442365px;}
.y41{bottom:195.442391px;}
.y3f{bottom:212.987642px;}
.y3e{bottom:212.987777px;}
.y3d{bottom:230.533053px;}
.y3c{bottom:253.862667px;}
.y3b{bottom:253.862802px;}
.y3a{bottom:271.408079px;}
.y4a{bottom:274.749580px;}
.y84{bottom:281.434028px;}
.y39{bottom:294.930499px;}
.y83{bottom:304.763642px;}
.y82{bottom:304.763777px;}
.y37{bottom:312.282178px;}
.y38{bottom:312.283104px;}
.y81{bottom:322.309053px;}
.y36{bottom:331.370275px;}
.y80{bottom:339.854465px;}
.y7f{bottom:339.855841px;}
.y35{bottom:350.458372px;}
.y7e{bottom:357.401117px;}
.y34{bottom:369.546469px;}
.y7d{bottom:374.946394px;}
.y33{bottom:388.634566px;}
.y7c{bottom:392.491671px;}
.y7b{bottom:410.036948px;}
.y32{bottom:412.156986px;}
.y7a{bottom:427.582225px;}
.y31{bottom:429.510285px;}
.y79{bottom:445.127501px;}
.y30{bottom:447.055562px;}
.y78{bottom:462.672778px;}
.y2f{bottom:464.600839px;}
.y77{bottom:480.218055px;}
.y2e{bottom:482.146116px;}
.y76{bottom:497.763332px;}
.y2d{bottom:501.234213px;}
.y2c{bottom:520.322310px;}
.y74{bottom:521.092727px;}
.y75{bottom:521.092785px;}
.y2b{bottom:537.867586px;}
.y73{bottom:538.638003px;}
.y72{bottom:556.183280px;}
.y2a{bottom:561.196718px;}
.y71{bottom:573.728557px;}
.y29{bottom:578.741995px;}
.y70{bottom:592.816654px;}
.y28{bottom:602.264415px;}
.y6f{bottom:611.904751px;}
.y27{bottom:619.617020px;}
.y6e{bottom:635.427171px;}
.y26{bottom:643.139440px;}
.y6d{bottom:652.780046px;}
.y25{bottom:660.492180px;}
.y6c{bottom:670.325323px;}
.y99{bottom:677.266018px;}
.y24{bottom:678.037457px;}
.y98{bottom:687.677793px;}
.y6b{bottom:687.870600px;}
.y6a{bottom:688.449020px;}
.y97{bottom:698.474950px;}
.y23{bottom:701.559877px;}
.y69{bottom:705.416089px;}
.y96{bottom:710.236372px;}
.y22{bottom:718.912482px;}
.y68{bottom:722.961365px;}
.y85{bottom:724.631933px;}
.y67{bottom:740.506642px;}
.y20{bottom:742.241594px;}
.y21{bottom:742.242095px;}
.y95{bottom:745.134196px;}
.y9a{bottom:745.134254px;}
.y66{bottom:759.594739px;}
.y1f{bottom:759.786871px;}
.y1e{bottom:778.489509px;}
.y65{bottom:778.682836px;}
.y64{bottom:796.228113px;}
.y1d{bottom:797.192146px;}
.y62{bottom:813.773088px;}
.y63{bottom:813.773390px;}
.y1c{bottom:816.280243px;}
.y61{bottom:832.861184px;}
.y1b{bottom:835.368340px;}
.y60{bottom:851.949281px;}
.y1a{bottom:852.913617px;}
.y94{bottom:856.576482px;}
.y19{bottom:870.458894px;}
.y93{bottom:874.314353px;}
.y5e{bottom:875.278580px;}
.y5f{bottom:875.278734px;}
.y18{bottom:888.004171px;}
.y92{bottom:891.860112px;}
.y5d{bottom:892.823857px;}
.y17{bottom:905.549447px;}
.y91{bottom:909.212717px;}
.y5c{bottom:910.369133px;}
.y16{bottom:923.094724px;}
.y5b{bottom:927.914410px;}
.y15{bottom:942.182821px;}
.y90{bottom:944.496001px;}
.y5a{bottom:947.002507px;}
.y8f{bottom:962.041759px;}
.y59{bottom:966.090604px;}
.y14{bottom:971.104061px;}
.y8e{bottom:979.394364px;}
.y58{bottom:983.635881px;}
.y13{bottom:991.733995px;}
.y57{bottom:1002.723978px;}
.y8d{bottom:1014.677648px;}
.y12{bottom:1018.341322px;}
.y56{bottom:1021.811843px;}
.y55{bottom:1021.811978px;}
.y8c{bottom:1032.223406px;}
.y11{bottom:1038.779645px;}
.y54{bottom:1039.357255px;}
.y8b{bottom:1049.576011px;}
.y10{bottom:1059.409578px;}
.y53{bottom:1062.686869px;}
.y52{bottom:1062.687004px;}
.yf{bottom:1080.039512px;}
.y51{bottom:1080.232280px;}
.y50{bottom:1080.232473px;}
.y8a{bottom:1084.858948px;}
.y4f{bottom:1095.464011px;}
.ye{bottom:1099.127609px;}
.y89{bottom:1102.404706px;}
.yd{bottom:1116.672886px;}
.y4e{bottom:1116.865558px;}
.y88{bottom:1119.950465px;}
.yb{bottom:1134.217931px;}
.yc{bottom:1134.218163px;}
.y87{bottom:1137.303205px;}
.ya{bottom:1153.306028px;}
.y86{bottom:1154.848482px;}
.y9{bottom:1171.429532px;}
.y49{bottom:1174.707035px;}
.y4d{bottom:1174.707536px;}
.y8{bottom:1186.083171px;}
.y48{bottom:1186.275901px;}
.y4c{bottom:1186.276402px;}
.y47{bottom:1197.843880px;}
.y4b{bottom:1197.844381px;}
.y6{bottom:1200.158062px;}
.y7{bottom:1200.350869px;}
.y4{bottom:1223.487193px;}
.y3{bottom:1225.801356px;}
.y2{bottom:1252.794297px;}
.y1{bottom:1307.744213px;}
.h5{height:11.568403px;}
.h8{height:15.153600px;}
.h9{height:17.001600px;}
.ha{height:18.849600px;}
.h7{height:20.136960px;}
.h6{height:22.325760px;}
.h2{height:23.329440px;}
.h4{height:24.514560px;}
.h3{height:31.080960px;}
.hc{height:543.072269px;}
.hb{height:992.954622px;}
.h1{height:1154.430252px;}
.h0{height:1352.860504px;}
.w2{width:134.000672px;}
.w1{width:885.304202px;}
.w0{width:956.000000px;}
.x3{left:17.159798px;}
.x0{left:28.921008px;}
.x2{left:32.584336px;}
.x10{left:35.669338px;}
.x5{left:40.489412px;}
.xc{left:43.574482px;}
.xe{left:45.694227px;}
.xd{left:47.816067px;}
.x1b{left:49.164720px;}
.x4{left:56.877983px;}
.x9{left:93.703574px;}
.xf{left:96.210555px;}
.x1e{left:130.915554px;}
.x18{left:159.258353px;}
.x11{left:175.839731px;}
.x1f{left:189.143395px;}
.x13{left:194.156370px;}
.x19{left:200.518992px;}
.x17{left:246.214185px;}
.xa{left:249.106286px;}
.x14{left:262.217143px;}
.x1a{left:617.367126px;}
.x1c{left:660.555832px;}
.x8{left:766.599910px;}
.x7{left:773.154958px;}
.x6{left:781.252840px;}
.xb{left:801.690353px;}
.x12{left:810.752269px;}
.x1d{left:843.915025px;}
.x16{left:846.614095px;}
.x15{left:860.689280px;}
.x1{left:863.002891px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls67{letter-spacing:-0.174706pt;}
.ls30{letter-spacing:-0.172674pt;}
.ls54{letter-spacing:-0.170404pt;}
.ls6f{letter-spacing:-0.164907pt;}
.ls1a{letter-spacing:-0.164549pt;}
.ls18{letter-spacing:-0.162517pt;}
.lsa{letter-spacing:-0.160486pt;}
.ls28{letter-spacing:-0.158454pt;}
.ls56{letter-spacing:-0.157578pt;}
.ls14{letter-spacing:-0.156423pt;}
.ls19{letter-spacing:-0.154391pt;}
.ls4b{letter-spacing:-0.152360pt;}
.ls4c{letter-spacing:-0.152081pt;}
.ls2c{letter-spacing:-0.150328pt;}
.lsf{letter-spacing:-0.148297pt;}
.ls21{letter-spacing:-0.146265pt;}
.ls1e{letter-spacing:-0.144234pt;}
.ls66{letter-spacing:-0.142203pt;}
.ls68{letter-spacing:-0.140171pt;}
.ls3b{letter-spacing:-0.139255pt;}
.ls27{letter-spacing:-0.138140pt;}
.ls38{letter-spacing:-0.136108pt;}
.ls62{letter-spacing:-0.134077pt;}
.ls13{letter-spacing:-0.132045pt;}
.ls1f{letter-spacing:-0.130014pt;}
.ls23{letter-spacing:-0.127982pt;}
.ls73{letter-spacing:-0.127385pt;}
.ls25{letter-spacing:-0.125951pt;}
.ls33{letter-spacing:-0.121888pt;}
.ls71{letter-spacing:-0.120852pt;}
.ls39{letter-spacing:-0.113762pt;}
.ls60{letter-spacing:-0.112687pt;}
.ls2d{letter-spacing:-0.108106pt;}
.ls4d{letter-spacing:-0.105636pt;}
.lsb{letter-spacing:-0.103605pt;}
.ls41{letter-spacing:-0.099542pt;}
.ls2e{letter-spacing:-0.097510pt;}
.ls45{letter-spacing:-0.081259pt;}
.lse{letter-spacing:-0.077196pt;}
.ls6e{letter-spacing:-0.062975pt;}
.ls5f{letter-spacing:-0.058912pt;}
.ls40{letter-spacing:-0.052818pt;}
.ls9{letter-spacing:-0.044692pt;}
.ls5{letter-spacing:-0.040629pt;}
.lsc{letter-spacing:-0.040311pt;}
.ls6c{letter-spacing:-0.038478pt;}
.ls1c{letter-spacing:-0.036566pt;}
.ls3c{letter-spacing:-0.034814pt;}
.ls58{letter-spacing:-0.034535pt;}
.ls6b{letter-spacing:-0.032981pt;}
.ls3e{letter-spacing:-0.032503pt;}
.ls29{letter-spacing:-0.028441pt;}
.ls1{letter-spacing:-0.025453pt;}
.ls26{letter-spacing:-0.024378pt;}
.ls44{letter-spacing:-0.022346pt;}
.ls36{letter-spacing:-0.016252pt;}
.ls72{letter-spacing:-0.013065pt;}
.ls7{letter-spacing:-0.001633pt;}
.ls0{letter-spacing:0.000000pt;}
.ls42{letter-spacing:0.004063pt;}
.ls61{letter-spacing:0.012189pt;}
.ls48{letter-spacing:0.014220pt;}
.ls2f{letter-spacing:0.016252pt;}
.ls55{letter-spacing:0.018283pt;}
.ls49{letter-spacing:0.020315pt;}
.ls5e{letter-spacing:0.026409pt;}
.ls37{letter-spacing:0.030472pt;}
.ls20{letter-spacing:0.036566pt;}
.ls6a{letter-spacing:0.040629pt;}
.ls1d{letter-spacing:0.042661pt;}
.ls3f{letter-spacing:0.050787pt;}
.ls2a{letter-spacing:0.054850pt;}
.ls57{letter-spacing:0.056881pt;}
.ls1b{letter-spacing:0.058912pt;}
.ls15{letter-spacing:0.060944pt;}
.ls12{letter-spacing:0.062975pt;}
.ls11{letter-spacing:0.065007pt;}
.ls2{letter-spacing:0.066919pt;}
.ls70{letter-spacing:0.067038pt;}
.lsd{letter-spacing:0.069070pt;}
.ls69{letter-spacing:0.073133pt;}
.ls59{letter-spacing:0.075164pt;}
.ls24{letter-spacing:0.077196pt;}
.ls50{letter-spacing:0.078789pt;}
.ls64{letter-spacing:0.079227pt;}
.ls51{letter-spacing:0.082454pt;}
.ls3d{letter-spacing:0.083290pt;}
.ls52{letter-spacing:0.085322pt;}
.ls6{letter-spacing:0.086118pt;}
.ls3a{letter-spacing:0.087353pt;}
.ls3{letter-spacing:0.089225pt;}
.ls53{letter-spacing:0.091416pt;}
.ls34{letter-spacing:0.095479pt;}
.ls5c{letter-spacing:0.097510pt;}
.ls10{letter-spacing:0.099542pt;}
.ls74{letter-spacing:0.106154pt;}
.ls4f{letter-spacing:0.111770pt;}
.ls4a{letter-spacing:0.113603pt;}
.ls2b{letter-spacing:0.117267pt;}
.ls4e{letter-spacing:0.119100pt;}
.ls31{letter-spacing:0.120932pt;}
.ls47{letter-spacing:0.122764pt;}
.ls63{letter-spacing:0.123919pt;}
.ls6d{letter-spacing:0.124596pt;}
.ls46{letter-spacing:0.126429pt;}
.ls5d{letter-spacing:0.128261pt;}
.ls43{letter-spacing:0.131926pt;}
.ls8{letter-spacing:0.132284pt;}
.ls32{letter-spacing:0.135590pt;}
.ls5a{letter-spacing:0.138140pt;}
.ls17{letter-spacing:0.139255pt;}
.ls35{letter-spacing:0.142203pt;}
.ls16{letter-spacing:0.148297pt;}
.ls65{letter-spacing:0.158454pt;}
.ls4{letter-spacing:0.182911pt;}
.ls22{letter-spacing:0.184863pt;}
.ls5b{letter-spacing:119.919377pt;}
.ws11{word-spacing:-0.304162pt;}
.ws24{word-spacing:-0.300497pt;}
.ws32{word-spacing:-0.296833pt;}
.ws48{word-spacing:-0.293168pt;}
.ws35{word-spacing:-0.291336pt;}
.ws58{word-spacing:-0.289504pt;}
.ws36{word-spacing:-0.287671pt;}
.ws23{word-spacing:-0.285839pt;}
.ws3d{word-spacing:-0.284007pt;}
.ws1e{word-spacing:-0.282174pt;}
.ws39{word-spacing:-0.278510pt;}
.ws5{word-spacing:-0.200876pt;}
.ws52{word-spacing:-0.182832pt;}
.ws26{word-spacing:-0.166580pt;}
.ws50{word-spacing:-0.148297pt;}
.ws2{word-spacing:-0.140530pt;}
.ws56{word-spacing:-0.131926pt;}
.ws33{word-spacing:-0.130093pt;}
.ws57{word-spacing:-0.126429pt;}
.ws9{word-spacing:-0.124596pt;}
.wsb{word-spacing:-0.123919pt;}
.ws46{word-spacing:-0.121888pt;}
.ws25{word-spacing:-0.119856pt;}
.ws40{word-spacing:-0.115793pt;}
.ws2b{word-spacing:-0.111731pt;}
.ws3f{word-spacing:-0.109699pt;}
.ws2d{word-spacing:-0.107668pt;}
.ws51{word-spacing:-0.103605pt;}
.ws44{word-spacing:-0.099542pt;}
.ws54{word-spacing:-0.097510pt;}
.wsa{word-spacing:-0.093447pt;}
.wsd{word-spacing:-0.087353pt;}
.wsf{word-spacing:-0.085322pt;}
.ws4c{word-spacing:-0.079227pt;}
.ws2f{word-spacing:-0.075164pt;}
.ws16{word-spacing:-0.067038pt;}
.ws4{word-spacing:-0.066959pt;}
.ws55{word-spacing:-0.065007pt;}
.ws20{word-spacing:-0.056801pt;}
.ws5d{word-spacing:-0.055527pt;}
.ws49{word-spacing:-0.050787pt;}
.ws1{word-spacing:-0.048078pt;}
.ws38{word-spacing:-0.044692pt;}
.ws41{word-spacing:-0.042661pt;}
.ws21{word-spacing:-0.040629pt;}
.ws37{word-spacing:-0.038598pt;}
.ws4e{word-spacing:-0.036566pt;}
.ws31{word-spacing:-0.028441pt;}
.ws2c{word-spacing:-0.025652pt;}
.ws3b{word-spacing:-0.012826pt;}
.ws10{word-spacing:-0.010157pt;}
.ws27{word-spacing:-0.008126pt;}
.ws42{word-spacing:-0.007329pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.001832pt;}
.ws1d{word-spacing:0.004063pt;}
.ws3e{word-spacing:0.005497pt;}
.ws2e{word-spacing:0.008126pt;}
.ws43{word-spacing:0.010157pt;}
.ws15{word-spacing:0.012189pt;}
.ws6{word-spacing:0.020315pt;}
.ws30{word-spacing:0.028441pt;}
.ws4b{word-spacing:0.034535pt;}
.ws59{word-spacing:0.038598pt;}
.ws4d{word-spacing:0.044095pt;}
.ws5c{word-spacing:0.052260pt;}
.ws34{word-spacing:0.056881pt;}
.ws5e{word-spacing:0.058793pt;}
.ws5a{word-spacing:0.071101pt;}
.wsc{word-spacing:0.073133pt;}
.ws3c{word-spacing:0.075164pt;}
.ws14{word-spacing:0.079227pt;}
.ws4a{word-spacing:0.087353pt;}
.ws28{word-spacing:0.097510pt;}
.ws1a{word-spacing:0.103605pt;}
.ws29{word-spacing:0.107668pt;}
.ws4f{word-spacing:0.109699pt;}
.ws2a{word-spacing:0.111731pt;}
.ws53{word-spacing:0.117825pt;}
.ws17{word-spacing:0.119856pt;}
.ws19{word-spacing:0.121888pt;}
.ws45{word-spacing:0.123919pt;}
.ws1f{word-spacing:0.125951pt;}
.ws3a{word-spacing:0.127982pt;}
.ws12{word-spacing:0.130014pt;}
.wse{word-spacing:0.132045pt;}
.ws1c{word-spacing:0.134077pt;}
.ws7{word-spacing:0.136108pt;}
.ws47{word-spacing:0.138140pt;}
.ws22{word-spacing:0.148297pt;}
.ws8{word-spacing:0.241744pt;}
.ws1b{word-spacing:0.264090pt;}
.ws18{word-spacing:0.268153pt;}
.ws5b{word-spacing:0.276279pt;}
.ws13{word-spacing:0.302688pt;}
._34{margin-left:-119.850307pt;}
._0{margin-left:-0.985937pt;}
._2{width:0.975103pt;}
._9{width:9.962302pt;}
._18{width:28.200789pt;}
._24{width:33.251010pt;}
._26{width:34.226113pt;}
._4f{width:39.891867pt;}
._4c{width:41.126997pt;}
._51{width:46.859790pt;}
._4{width:48.495119pt;}
._7{width:50.341720pt;}
._36{width:52.241139pt;}
._17{width:53.183739pt;}
._a{width:54.130401pt;}
._2b{width:55.710881pt;}
._e{width:56.558001pt;}
._b{width:58.075505pt;}
._11{width:59.540191pt;}
._46{width:60.639213pt;}
._3{width:74.059067pt;}
._d{width:92.772918pt;}
._15{width:234.871824pt;}
._54{width:264.032460pt;}
._14{width:384.901567pt;}
._13{width:403.967537pt;}
._1{width:419.566476pt;}
._f{width:435.064518pt;}
._12{width:460.325778pt;}
._4a{width:477.851222pt;}
._28{width:495.956987pt;}
._4d{width:523.096675pt;}
._10{width:531.808949pt;}
._3a{width:542.841155pt;}
._2a{width:549.817881pt;}
._32{width:659.689635pt;}
._6{width:703.339711pt;}
._31{width:752.519434pt;}
._53{width:761.337941pt;}
._52{width:774.234434pt;}
._19{width:809.605616pt;}
._4e{width:815.019468pt;}
._50{width:821.502549pt;}
._40{width:917.676138pt;}
._39{width:928.385341pt;}
._1c{width:933.782942pt;}
._45{width:942.264306pt;}
._3c{width:947.414069pt;}
._1d{width:970.042551pt;}
._3b{width:979.984538pt;}
._3d{width:985.632009pt;}
._35{width:996.032430pt;}
._3e{width:1012.326129pt;}
._49{width:1020.353122pt;}
._1f{width:1039.253867pt;}
._27{width:1049.841183pt;}
._23{width:1051.993858pt;}
._43{width:1058.610337pt;}
._30{width:1063.597583pt;}
._22{width:1069.159732pt;}
._16{width:1074.951437pt;}
._44{width:1095.573510pt;}
._37{width:1101.118731pt;}
._4b{width:1103.298492pt;}
._20{width:1104.832248pt;}
._21{width:1113.291266pt;}
._5{width:1123.151994pt;}
._3f{width:1130.702947pt;}
._2d{width:1133.742018pt;}
._38{width:1142.251823pt;}
._1a{width:1145.038315pt;}
._29{width:1156.715849pt;}
._47{width:1162.172363pt;}
._8{width:1173.345417pt;}
._25{width:1175.656547pt;}
._2c{width:1183.391009pt;}
._42{width:1192.464883pt;}
._33{width:1193.725068pt;}
._c{width:1212.772079pt;}
._1e{width:1250.331825pt;}
._48{width:1265.393779pt;}
._41{width:1266.538171pt;}
._2f{width:1270.426394pt;}
._2e{width:1334.085041pt;}
._1b{width:1344.140790pt;}
.fs4{font-size:16.331381pt;}
.fs3{font-size:18.323013pt;}
.fs0{font-size:20.314644pt;}
.fs2{font-size:22.306276pt;}
.fs1{font-size:28.281172pt;}
.y5{bottom:1.920400pt;}
.y0{bottom:94.000000pt;}
.y46{bottom:99.147067pt;}
.y45{bottom:99.147179pt;}
.y44{bottom:113.707067pt;}
.y43{bottom:128.427067pt;}
.y42{bottom:142.827067pt;}
.y40{bottom:162.187179pt;}
.y41{bottom:162.187200pt;}
.y3f{bottom:176.747067pt;}
.y3e{bottom:176.747179pt;}
.y3d{bottom:191.307067pt;}
.y3c{bottom:210.667067pt;}
.y3b{bottom:210.667179pt;}
.y3a{bottom:225.227067pt;}
.y4a{bottom:228.000000pt;}
.y84{bottom:233.547067pt;}
.y39{bottom:244.747067pt;}
.y83{bottom:252.907067pt;}
.y82{bottom:252.907179pt;}
.y37{bottom:259.146299pt;}
.y38{bottom:259.147067pt;}
.y81{bottom:267.467067pt;}
.y36{bottom:274.986491pt;}
.y80{bottom:282.027067pt;}
.y7f{bottom:282.028208pt;}
.y35{bottom:290.826683pt;}
.y7e{bottom:296.588096pt;}
.y34{bottom:306.666875pt;}
.y7d{bottom:311.147984pt;}
.y33{bottom:322.507067pt;}
.y7c{bottom:325.707872pt;}
.y7b{bottom:340.267760pt;}
.y32{bottom:342.027067pt;}
.y7a{bottom:354.827648pt;}
.y31{bottom:356.427643pt;}
.y79{bottom:369.387536pt;}
.y30{bottom:370.987531pt;}
.y78{bottom:383.947424pt;}
.y2f{bottom:385.547419pt;}
.y77{bottom:398.507312pt;}
.y2e{bottom:400.107307pt;}
.y76{bottom:413.067200pt;}
.y2d{bottom:415.947499pt;}
.y2c{bottom:431.787691pt;}
.y74{bottom:432.427019pt;}
.y75{bottom:432.427067pt;}
.y2b{bottom:446.347579pt;}
.y73{bottom:446.986907pt;}
.y72{bottom:461.546795pt;}
.y2a{bottom:465.707179pt;}
.y71{bottom:476.106683pt;}
.y29{bottom:480.267067pt;}
.y70{bottom:491.946875pt;}
.y28{bottom:499.787067pt;}
.y6f{bottom:507.787067pt;}
.y27{bottom:514.187067pt;}
.y6e{bottom:527.307067pt;}
.y26{bottom:533.707067pt;}
.y6d{bottom:541.707291pt;}
.y25{bottom:548.107179pt;}
.y6c{bottom:556.267179pt;}
.y99{bottom:562.026891pt;}
.y24{bottom:562.667067pt;}
.y98{bottom:570.667067pt;}
.y6b{bottom:570.827067pt;}
.y6a{bottom:571.307067pt;}
.y97{bottom:579.627051pt;}
.y23{bottom:582.187067pt;}
.y69{bottom:585.387131pt;}
.y96{bottom:589.387227pt;}
.y22{bottom:596.587067pt;}
.y68{bottom:599.947019pt;}
.y85{bottom:601.333333pt;}
.y67{bottom:614.506907pt;}
.y20{bottom:615.946651pt;}
.y21{bottom:615.947067pt;}
.y95{bottom:618.347067pt;}
.y9a{bottom:618.347115pt;}
.y66{bottom:630.347099pt;}
.y1f{bottom:630.506539pt;}
.y1e{bottom:646.026859pt;}
.y65{bottom:646.187291pt;}
.y64{bottom:660.747179pt;}
.y1d{bottom:661.547179pt;}
.y62{bottom:675.306816pt;}
.y63{bottom:675.307067pt;}
.y1c{bottom:677.387371pt;}
.y61{bottom:691.147008pt;}
.y1b{bottom:693.227563pt;}
.y60{bottom:706.987200pt;}
.y1a{bottom:707.787451pt;}
.y94{bottom:710.827067pt;}
.y19{bottom:722.347339pt;}
.y93{bottom:725.546779pt;}
.y5e{bottom:726.346939pt;}
.y5f{bottom:726.347067pt;}
.y18{bottom:736.907227pt;}
.y92{bottom:740.107067pt;}
.y5d{bottom:740.906827pt;}
.y17{bottom:751.467115pt;}
.y91{bottom:754.507067pt;}
.y5c{bottom:755.466715pt;}
.y16{bottom:766.027003pt;}
.y5b{bottom:770.026603pt;}
.y15{bottom:781.867195pt;}
.y90{bottom:783.786779pt;}
.y5a{bottom:785.866795pt;}
.y8f{bottom:798.347067pt;}
.y59{bottom:801.706987pt;}
.y14{bottom:805.867387pt;}
.y8e{bottom:812.747067pt;}
.y58{bottom:816.266875pt;}
.y13{bottom:822.987067pt;}
.y57{bottom:832.107067pt;}
.y8d{bottom:842.026779pt;}
.y12{bottom:845.067067pt;}
.y56{bottom:847.947067pt;}
.y55{bottom:847.947179pt;}
.y8c{bottom:856.587067pt;}
.y11{bottom:862.027739pt;}
.y54{bottom:862.507067pt;}
.y8b{bottom:870.987067pt;}
.y10{bottom:879.147419pt;}
.y53{bottom:881.867067pt;}
.y52{bottom:881.867179pt;}
.yf{bottom:896.267099pt;}
.y51{bottom:896.427067pt;}
.y50{bottom:896.427227pt;}
.y8a{bottom:900.266491pt;}
.y4f{bottom:909.067067pt;}
.ye{bottom:912.107291pt;}
.y89{bottom:914.826779pt;}
.yd{bottom:926.667179pt;}
.y4e{bottom:926.827067pt;}
.y88{bottom:929.387067pt;}
.yb{bottom:941.226875pt;}
.yc{bottom:941.227067pt;}
.y87{bottom:943.787179pt;}
.ya{bottom:957.067067pt;}
.y86{bottom:958.347067pt;}
.y9{bottom:972.106795pt;}
.y49{bottom:974.826619pt;}
.y4d{bottom:974.827035pt;}
.y8{bottom:984.267067pt;}
.y48{bottom:984.427003pt;}
.y4c{bottom:984.427419pt;}
.y47{bottom:994.026651pt;}
.y4b{bottom:994.027067pt;}
.y6{bottom:995.947067pt;}
.y7{bottom:996.107067pt;}
.y4{bottom:1015.306667pt;}
.y3{bottom:1017.227067pt;}
.y2{bottom:1039.627067pt;}
.y1{bottom:1085.227067pt;}
.h5{height:9.600000pt;}
.h8{height:12.575163pt;}
.h9{height:14.108720pt;}
.ha{height:15.642276pt;}
.h7{height:16.710587pt;}
.h6{height:18.526956pt;}
.h2{height:19.359856pt;}
.h4{height:20.343324pt;}
.h3{height:25.792428pt;}
.hc{height:450.666667pt;}
.hb{height:824.000000pt;}
.h1{height:958.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:111.200000pt;}
.w1{width:734.666667pt;}
.w0{width:793.333333pt;}
.x3{left:14.240000pt;}
.x0{left:24.000000pt;}
.x2{left:27.040000pt;}
.x10{left:29.600078pt;}
.x5{left:33.600000pt;}
.xc{left:36.160135pt;}
.xe{left:37.919198pt;}
.xd{left:39.680000pt;}
.x1b{left:40.799175pt;}
.x4{left:47.200000pt;}
.x9{left:77.759590pt;}
.xf{left:79.840000pt;}
.x1e{left:108.639825pt;}
.x18{left:132.160000pt;}
.x11{left:145.920000pt;}
.x1f{left:156.960000pt;}
.x13{left:161.120000pt;}
.x19{left:166.400000pt;}
.x17{left:204.320000pt;}
.xa{left:206.720000pt;}
.x14{left:217.600000pt;}
.x1a{left:512.320000pt;}
.x1c{left:548.160000pt;}
.x8{left:636.160316pt;}
.x7{left:641.600000pt;}
.x6{left:648.320000pt;}
.xb{left:665.280000pt;}
.x12{left:672.800000pt;}
.x1d{left:700.320000pt;}
.x16{left:702.559814pt;}
.x15{left:714.240058pt;}
.x1{left:716.160000pt;}
}
